Fatal error: Uncaught exception 'Braintree\Exception' with message 'PHP version >= 7.2.0 required' in /home/thehula/public_html/includes/braintree/lib/Braintree.php:10 Stack trace: #0 /home/thehula/public_html/includes/relative_config.php(174): require_once() #1 /home/thehula/public_html/config.php(13): include('/home/thehula/p...') #2 /home/thehula/public_html/index.php(3): include_once('/home/thehula/p...') #3 {main} thrown in /home/thehula/public_html/includes/braintree/lib/Braintree.php on line 10